Browser compatibility issue


#1

Is this api is compatible to IE8 ? when i check this in IE8 i didn’t get any feeds .


#2

The API is something you’d use from code, not from a browser.

We removed support for IE7 and IE8 from our web widgets recently, and announced our intention to do so back in November.